Subject: New Reply Received - Fwd: Discount code not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 01:30:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Discount code not working  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">I am seriously greatly disappointed with how this case is handled...it is more than a month I am raising this request and all I am getting is excuses and delay. It is a very simple request..I.got a notification of Lady15 kn my innox and made 3 orders..for the first 2 it didnt work and last one it did..So I contacted you upn realzing this..</div>
<div dir="auto"><br></div>
<div dir="auto">why should it take that long for the same?</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Apr 2021, 10:46 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize however, without the screenshot of the notification that you have received for promo code 'LADY15' we are unable to forward this case to our concern team.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233373